IE 5.5 seems to introduce a new warning feature that results in formerly fine in-line scripts being identified as 'non-secure' content on the source page. Default security settings all around in the browser. Anyone know a way around this/experienced similar behaviour?